- Contact our business team to enable this feature.
Path
Headers
| Field | Type | Required | Description |
|---|---|---|---|
Authorization | string | Yes | Token we provide |
Content-Type | string | Yes | multipart/form-data |
Request parameters
| Field | Type | Required | Signed | Description |
|---|---|---|---|---|
account | string | Yes | ✓ | Player accounts (comma-separated) |
bonusCode | string | Yes | ✓ | Bonus code |
channelId | number | Yes | ✓ | Channel ID (use 1 if you have no channels) |
copies | number | Yes | ✓ | Number of items to send |
currency | string | Yes | ✓ | Currency (contact our business team) |
gameId | number | Yes | ✓ | Game ID |
invalidTime | string | Yes | ✓ | Expiry time (see the time format rules) |
propsBet | number | Yes | ✓ | Item bet amount |
propsType | number | Yes | ✓ | Item type (1: free game (feature), 2: free spins, 3: bonus game, 4: jackpot) |
remark | number | No | ✓ | Note for the item batch |
spinsNumber | number | Yes | ✓ | Number of free spins (only for the free spins item type) |
startTime | string | Yes | ✓ | Start time (see the time format rules) |
sign | string | Yes | Signature. See Signature for how to generate it |
Response
Success (the HTTP status code is always 200; checkstatus.code for the result)
| Field | Type | Description |
|---|---|---|
data | string | null | This API returns no data |
status | object | Response status. See Response format |
